[Mongrel-development] release candidates

Luis Lavena luislavena at gmail.com
Wed Sep 26 17:38:24 EDT 2007


On 9/24/07, Evan Weaver <evan at cloudbur.st> wrote:
> Hi all,
>
> Release candidates for *nix 1.0.2 and dependencies are up at
> http://mongrel.rubyforge.org/releases/ . Public cert is at
> http://rubyforge.org/frs/download.php/25325/mongrel-public_cert.pem .
>
> Install with: sudo gem install mongrel -P HighSecurity
> --source=http://mongrel.rubyforge.org/releases/
>
> etc.
>
> Luis is working on win32 builds.
>

The win32 builds for mongrel (1.0.2) and mongrel_service (0.3.3) are available.

Please, win32 users install them and do a round of testing with them
since a few changes in mongrel_service were included past weeks to
solve some issues with new ruby releases.

I still need to gather deeper information on what happened there, but
so far, 0.3.3 works with latest patchlevels of ruby 1.8.5 and 1.8.6.

Later,

-- 
Luis Lavena
Multimedia systems
-
Leaders are made, they are not born. They are made by hard effort,
which is the price which all of us must pay to achieve any goal that
is worthwhile.
Vince Lombardi


More information about the Mongrel-development mailing list